/*
Theme Name: Himalayas Pro Child
Theme URI: http://themegrill.com/themes/himalayas-pro/
Template: himalayas-pro
Author: ThemeGrill
Author URI: http://themegrill.com
Description: Himalayas Pro is a premium one page WordPress theme.
Tags: light,white,one-column,two-columns,right-sidebar,left-sidebar,fluid-layout,responsive-layout,custom-menu,featured-images,sticky-post,translation-ready,threaded-comments,theme-options
Version: 1.0.1467417884
Updated: 2016-07-02 09:04:44

*/

a {
    color: #000000 !important;
    text-decoration: none;
    font-family: Calibri, Tahoma, Arial, sans-serif;
}
a:hover {
    background-color: #c4d4cb;
}

.header-wrapper.non-transparent, .header-wrapper.transparent, .header-wrapper.non-stick {
    background: #d4cbc4;
}

/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
/* Menu background color Start */
.transparent .header-wrapper, .non-transparent .header-wrapper {
    background: #ffffff;
}

/* Menu background color End */

/* Nos Conférences background Start */
.widget_our_team_block .parallax-overlay {
    background: none;
}
/* Nos Conférences background End */

/* Hide Page Title Start */
.entry-title {
  display: none;
}
/* Hide Page Title End */

/* Footer Background Color Start */
#top-footer {
    background: #DFD297;
}
/* Footer Background Color End */
/* Timer Title Center Start */
.main-title {
    display: block;
  letter-spacing: 2px;
margin: 0 0 15px;
position: relative;
font-family: 'Crimson Text', serif;
text-transform: uppercase;
font-weight: 700;
text-align: center;
  padding-top: 1em;
}
/* Timer Title Center End */

/* Menu background color Start */

@media (max-width: 768px){
.menu-toggle {
    background-color: #3b5998; /* blue */
}
  #site-navigation .menu-primary-container {
  background:#ffffff;
  }
}

/* Menu background color End */

/* Hide buttons under slider in Footer Start */
.flex-control-nav {
    margin: auto;
    display: none;
}
/* Hide buttons under slider in Footer End */


/* Hide the counter TG:fun facts Start */
.counter-wrapper {
    display: none;
}
/* Hide the counter TG:fun facts End */


/* Footer second column Metaslider text backgound color Start */
.metaslider .caption-wrap {

    background: #3b5998; /* blue */
}
/* Footer second column Metaslider text backgound color End */

.widget-title{
text-align:center;
}

@media (max-width: 600px) {
  
  #himalayas_fun_facts_widget-3{
  display:none;
  }
}